Subject: Gene mapping

From: [email-masked] ("Paul T. Magee")
Date: 21 May 1995 07:46:22 -0700

Physical maps of the genomes of various fungi are underway and will in 
the end  lead to a lot of information on gene clustering.  If clusters 
are, as they seem to be, the case for a small fraction of the genes iln 
fungi, the information is likely to be slow in coming, but there is no 
faster way to get it.
We have looked at perhaps 10% of the Candida albicans genome in a way 
that would have detected gene clusters, and we have found none.
Pete Magee